import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MatchesIdComponent } from './matches-id.component';

describe('MatchesIdComponent', () => {
  let component: MatchesIdComponent;
  let fixture: ComponentFixture<MatchesIdComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [MatchesIdComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MatchesIdComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
